  .banner_state img.msg_info_banner_icon {
    width: 1.5rem;
    height: 1.5rem;
    margin: 0 1.188rem 0.5rem 0;
    object-fit: contain;
  }

  .back_button {
    margin: 0 0 0 37.5rem;
    font-size: 1rem;
    font-weight: bold;
    color: #34657f;
    text-decoration: none;
  }

  .back_button_pc {
    margin: 0 0 0 37.5rem;
    font-size: 1rem;
    font-weight: bold;
    color: #008378;
    text-decoration: none;
  }

  .syf_pillar_img{
    margin: 10rem 0 0 0;
  }

  .instantlink_info_banner {
    width: 80%;
    margin: 1.875rem 11.625rem -3rem 4rem;
    padding: 0.938rem 2rem 1rem 1.313rem;
    border-radius: 0.625rem;
    font-family: 'Synchrony Sans';
    border: solid 0.063rem #9bb1bf;
    background-color: #ebf0f2;
  }
  
  .instantlink_info_banner_header {
    margin: -1.688rem 0 0 2.188rem;
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 1.33;
    color: rgba(0, 0, 0, 0.87);
  }
  
  .instantlink_info_banner_text {
    margin: -0.625rem 0 0 2.188rem;
    font-size: 1.125rem;
    line-height: 1.33;
    color: #333;
  }

  

  @media (max-width: 640px) {
    .instantlink_info_banner{
      margin-left: 4rem !important;
    }

    .msg_info_banner_div{
      margin-left: -1.87rem !important;
    }

    .syf_pillar_img, .back_button {
      margin-left: 19rem !important;
    }
  }

  @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

    .instantlink_info_banner{
      margin-left: 4rem !important;
    }
    
    .msg_info_banner_div{
      margin-left: -1.87rem !important;
    }

    .syf_pillar_img, .back_button {
      margin-left: 19rem !important;
    }

  }

  @media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) {
    .msg_info_banner_div {
      margin-left: -1.87rem !important;
    }

    .syf_pillar_img, .back_button {
      margin-left: 35rem !important;
    }
  }

  /* iPads (potrait) ----------- */
 @media only screen and (min-device-width : 1668px) and (max-device-width : 2224px) and (orientation : portrait) {
  .msg_info_banner_div {
    margin-left: -1.87rem !important;
  }

  .syf_pillar_img, .back_button {
    margin-left: 25rem !important;
  }
 }

   /* iPads (landscape) ----------- */
   @media only screen and (min-device-width : 1668px) and (max-device-width : 2224px) and (orientation : landscape) {
    .msg_info_banner_div {
      margin-left: -1.87rem !important;
    }

    .syf_pillar_img, .back_button {
      margin-left: 25rem !important;
    }
   }